UltraSn0w iPhone Unlock pour iOS 4.2.1 est disponible

Pas même une semaine après la sortie d’iOS 4.2.1, et suite à la mise à jour du jailbreak RedSn0w, la Dev Team a livré aujourd’hui une mise à jour de leur Déverrouillage UltraSn0w pour iOS 4.2.1.

Ce déverrouillage fonctionnera pour l’iPhone 3G ou l’iPhone 3GS avec la bande de base 04.26.08, 05.11.07, 05.12.01 ou 05.13.04. Il fonctionnera également avec l’iPhone 4 avec la bande de base 01.59.00…

Pour la plupart d’entre vous, ce déblocage sera un peu “spécial” et ne sera pas aussi simple que de télécharger UltraSn0w depuis Cydia. À moins que vous ne soyez sur l’une des bandes de base mentionnées ci-dessus, vous devrez d’abord mettre à jour votre bande de base vers 06.15.00, qui est la même bande de base utilisée par iPad iOS 3.2.2. Cela peut être fait en utilisant une version mise à jour de PwnageTool (voir notre tutoriel), ou RedSn0w (voir notre guide).

Ceci est pour iPhone 3G ou 3GS uniquement. Vous ne pourrez pas mettre à jour votre iPhone 4 vers la bande de base 06.15.00. Seul un iPhone 4 sur bande de base 01.59.00 peut être déverrouillé jusqu’à présent.

Une fois mis à jour au 15.06.00, vous pourrez alors téléchargez UltraSn0w et déverrouillez votre iPhone.

Ce déverrouillage présente cependant quelques inconvénients :

AVERTISSEMENT VOUS LE FAITES À VOS PROPRES RISQUES ! VEUILLEZ COMPRENDRE LES CONSÉQUENCES DE LA MISE À JOUR VERS 06.15.

Il n’y a aucun moyen de revenir à partir du 15/06, et il n’y a pas moyen de cacher la version en bande de base d’Apple. Vous annulerez votre garantie de manière très évidente. Si une future bande de base propose un correctif critique, vous ne pourrez pas le mettre à jour s’il reste dans la séquence 05.xx (encore une fois, vous ne le feriez pas). mettez-le à jour si vous souhaitez conserver votre déverrouillage de toute façon). Vous n’aurez besoin de restaurer que des IPSW personnalisés (encore une fois, si vous êtes un déverrouilleur, vous devriez déjà le faire).

Ne mettez certainement pas à jour vers 06.15 si vous n’en avez pas besoin ! Ne le faites que si vous avez besoin du déverrouillage et que vous êtes bloqué sur 05.14 ou 05.15, et que vous êtes prêt à assumer les risques ci-dessus.

Je vous suggère fortement de lire cet article de blog sur le blog de l’équipe de développement pour tout savoir sur ce déverrouillage.

Bref:

Vous ne pouvez déverrouiller qu’un iPhone 4 doté de la bande de base 01.59.00. Vous pouvez déverrouiller en utilisant UltraSn0w. Si votre bande de base est différente de celle-ci, vous ne pourrez pas déverrouiller du tout, car vous ne pouvez pas rétrograder ou mettre à jour la bande de base.Si vous avez un iPhone 3G, vous pouvez déverrouiller iOS 4.2.1 à l’aide de PwnageTool.Si vous avez un iPhone 3GS avec un ancien bootrom et sont déjà déverrouillables mais que vous souhaitez mettre à jour vers 4.2.1, veuillez attendre que l’équipe de développement publie un bundle 渦nofficiel pour vous qui vous mènera à 4.2.1 mais préserve votre bande de base.Si vous avez un iPhone 3GS avec un ancien bootrom et déjà en 4.2.1, utilisez RedSn0w. Les utilisateurs d’iPhone 3GS avec d’anciens bootroms qui veulent passer en 4.2.1 ne doivent pas utiliser PwnageTool. Vous devez d’abord mettre à jour le stock 4.2.1, puis utiliser RedSn0w pour mettre à jour votre bande de base.

Consultez notre tutoriel PwnageTool ou notre guide RedSn0w pour vous montrer comment mettre à jour votre bande de base.

Leave a Comment

Your email address will not be published. Required fields are marked *